# $Id: scanner.example.conf.in,v 1.2 2003/06/05 01:38:01 dan_karrels Exp $
# Fișier de configurare pentru clientul scanner
nickname = netscan
username = netscan
hostname = underchat.org
userdescription = Nu-ți fie frică, nu te voi răni...

mode = +iok

# Numărul maxim de conexiuni de ieșire de stabilit
max_connects = 1500
